uuid: 0e881737-dc24-4818-8215-7e9941e976fa
langcode: en
status: true
dependencies:
  config:
    - system.menu.educational-platform
  module:
    - system
  theme:
    - rased
id: educationalplatform
theme: rased
region: top_header
weight: -12
provider: null
plugin: 'system_menu_block:educational-platform'
settings:
  id: 'system_menu_block:educational-platform'
  label: 'Educational Platform'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
